@charset "utf-8";
/* CSS Document */

h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

section img{vertical-align:center; margin:0 auto; display:block;}
section h3{height:0;}

.hide {
	visibillity:hidden;
}


#contents_l h3 {
	display: none;
}

section{position:relative;}
.spec01 {
	display: block;
	width: 210px;
	color: #000;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 220px;
	left:80px;
	font-feature-setting : "pkna";
	z-index:9999;
}


.spec02 {

	display: block;
	color: #000;
	font-size: 14px;
	width: 190px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	right: 70px;
	top: 110px;
	font-feature-setting : "pkna";
	z-index:9999;
}


.spec03 {
	display: block;
	color: #000;
	font-size: 14px;
	width: 210px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 440px;
	left:80px;
	font-feature-settings : "palt";
	z-index:9999;
}

.spec04 {
	display: block;
	color: #000;
	font-size: 14px;
	width: 190px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top:463px;
	right:75px;
	font-feature-settings : "palt";
	z-index:9999;
}

.spec05 {
	display: block;
	color: #000;
	font-size: 14px;
	width: 125px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top:643px;
	right:210px;
	font-feature-settings : "palt";
	z-index:9999;
}





.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	z-index:9999;
	right: 60px;
	bottom:125px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
